{
	Init[ (s)
	{
		SetName(350);
		SetShortName(350);
		SetItemDescription(351);

		SetArmorValue(20);
		SetArmorType(5);
		SetCost(1555);
		SetMarketValue(544);
		SetArmorConstraint(AR_Heavy);
		// Special Effect: none
	} ]
}
